.woocommerce .entry-content img,
.woocommerce-page .entry-content img {
    border: none;
    padding: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0
}
.woocommerce .panel-body .products,
.woocommerce-page .panel-body .products {
    margin-bottom: 0px
}
.woocommerce .panel-body .products .product,
.woocommerce-page .panel-body .products .product {
    margin-bottom: 20px
}
.woocommerce small.note,
.woocommerce-page small.note {
    display: block;
    color: #777;
    font-size: 11px;
    line-height: 21px;
    margin-top: 10px
}
.demo_store {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    width: 100%;
    font-size: 1em;
    padding: .5em 0;
    text-align: center;
    background: #ad74a2;
    border: 1px solid #96588a;
    color: #fff;
    z-index: 99998
}
.woocommerce-demo-store #footer {
    padding-bottom: 4em
}
.woocommerce .col2-set,
.woocommerce-page .col2-set {
    width: 100%
}
.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1 {
    float: left;
    width: 48%
}
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2 {
    float: right;
    width: 48%
}
.woocommerce .col2-set:after,
.woocommerce-page .col2-set:after {
    content: "";
    display: block;
    clear: both
}
.woocommerce .product,
.woocommerce-page .product {
    position: relative
}
.woocommerce .product .price,
.woocommerce-page .product .price {
    display: block;
    color: #5cb85c;
    font-size: 1.2em;
    margin-bottom: .5em
}
.woocommerce .product .price ins,
.woocommerce-page .product .price ins {
    color: #5cb85c;
    text-decoration: none;
    border: none
}
.woocommerce .product .price del,
.woocommerce-page .product .price del {
    font-size: .67em;
    color: #ccc
}
.woocommerce .product .price .from,
.woocommerce-page .product .price .from {
    font-size: .67em;
    margin: -2px 0 0 0;
    text-transform: uppercase;
    color: rgba(145, 145, 145, 0.5)
}
.woocommerce .product .stock,
.woocommerce-page .product .stock {
    font-size: .92em;
    color: #5cb85c
}
.woocommerce .product .out-of-stock,
.woocommerce-page .product .out-of-stock {
    color: #d2322d
}
.woocommerce .product .onsale,
.woocommerce-page .product .onsale {
    font-weight: bold;
    position: absolute;
    top: -10px;
    left: -5px;
    margin: 0;
    font-size: 10px;
    text-transform: uppercase;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    width: 36px;
    height: 36px;
    line-height: 36px;
    padding: 0;
    z-index: 99
}
.woocommerce .product .images,
.woocommerce-page .product .images {
    margin-bottom: 2em
}
.woocommerce .product .images img,
.woocommerce-page .product .images img {
    display: block;
    width: 100%;
    height: auto
}
.woocommerce .product .images .thumbnails a,
.woocommerce-page .product .images .thumbnails a {
    float: left;
    width: 30%;
    margin-right: 5%
}
.woocommerce .product .images .thumbnails a.last,
.woocommerce-page .product .images .thumbnails a.last {
    margin-right: 0
}
.woocommerce .product .images .thumbnails a.first,
.woocommerce-page .product .images .thumbnails a.first {
    clear: both
}
.woocommerce .product .summary,
.woocommerce-page .product .summary {
    margin-bottom: 2em
}
.woocommerce .product .social,
.woocommerce-page .product .social {
    text-align: right;
    margin: 0 0 1em
}
.woocommerce .product .social span,
.woocommerce-page .product .social span {
    margin: 0 0 0 2px
}
.woocommerce .product .social span span,
.woocommerce-page .product .social span span {
    margin: 0
}
.woocommerce .product .social span .stButton .chicklets,
.woocommerce-page .product .social span .stButton .chicklets {
    padding-left: 16px;
    width: 0
}
.woocommerce .product .social iframe,
.woocommerce-page .product .social iframe {
    float: left;
    margin-top: 3px
}
.woocommerce .product .tab-content,
.woocommerce-page .product .tab-content {
    border: 1px solid #ddd;
    border-top: none;
    padding: 20px;
    margin-bottom: 20px
}
.woocommerce .product .tab-content .tab-pane h1:first-child,
.woocommerce .product .tab-content .tab-pane h2:first-child,
.woocommerce .product .tab-content .tab-pane h3:first-child,
.woocommerce-page .product .tab-content .tab-pane h1:first-child,
.woocommerce-page .product .tab-content .tab-pane h2:first-child,
.woocommerce-page .product .tab-content .tab-pane h3:first-child {
    margin-top: 0
}
.woocommerce .product .tab-content .tab-pane #comments,
.woocommerce-page .product .tab-content .tab-pane #comments {
    padding-top: 0
}
.woocommerce .product .cart,
.woocommerce-page .product .cart {
    margin-bottom: 2em
}
.woocommerce .product .cart .quantity,
.woocommerce-page .product .cart .quantity {
    float: left;
    margin: 0 15px 0 0 !important
}
.woocommerce .product .cart .variations,
.woocommerce .product .cart single_variation_wrap .single_variation,
.woocommerce-page .product .cart .variations,
.woocommerce-page .product .cart single_variation_wrap .single_variation {
    margin-bottom: 1.5em
}
.woocommerce .products,
.woocommerce-page .products {
    margin: 0 0 1em;
    padding: 0;
    list-style: none outside;
    clear: both
}
.woocommerce .products:after,
.woocommerce-page .products:after {
    content: "";
    display: block;
    clear: both
}
.woocommerce .products .product,
.woocommerce-page .products .product {
    padding: 0 10px 20px 10px;
    position: relative
}
.woocommerce .products .product a.thumbnail img,
.woocommerce-page .products .product a.thumbnail img {
    margin: 0;
    width: 100%;
    height: auto;
    display: block
}
.woocommerce .products .product .count.badge,
.woocommerce-page .products .product .count.badge {
    font-size: 1em
}
.woocommerce .products .product-category,
.woocommerce-page .products .product-category {
    padding-bottom: 20px
}
.woocommerce .products .thumbnail,
.woocommerce-page .products .thumbnail {
    width: 100%;
    height: auto;
    margin: 0px;
    float: none
}
.woocommerce .results-count-panel,
.woocommerce-page .results-count-panel {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none
}
.woocommerce .results-count-panel .panel-body,
.woocommerce-page .results-count-panel .panel-body {
    padding: 0
}
.woocommerce .results-count,
.woocommerce-page .results-count {
    font-size: 14px;
    line-height: 34px;
    height: 34px
}
.woocommerce .product-thumbnail,
.woocommerce-page .product-thumbnail {
    text-align: center
}
.woocommerce .product-thumbnail a.thumbnail,
.woocommerce-page .product-thumbnail a.thumbnail {
    display: inline-block;
    margin: 0
}
.woocommerce td.product-name dl.variation,
.woocommerce-page td.product-name dl.variation {
    margin: .25em 0 .5em;
    font-size: .8751em
}
.woocommerce td.product-name dl.variation dt,
.woocommerce-page td.product-name dl.variation dt {
    font-weight: bold;
    float: left;
    clear: left;
    margin: 0 .25em 0 0;
    padding: 0
}
.woocommerce td.product-name dl.variation dd,
.woocommerce-page td.product-name dl.variation dd {
    margin: 0 0 .25em 0
}
.woocommerce td.product-name p.backorder_notification,
.woocommerce-page td.product-name p.backorder_notification {
    font-size: 0.83em
}
.woocommerce td.product-quantity,
.woocommerce-page td.product-quantity {
    min-width: 80px
}
.woocommerce .actions,
.woocommerce-page .actions {
    text-align: right
}
.woocommerce .actions .coupon,
.woocommerce-page .actions .coupon {
    float: left
}
.woocommerce .cart-collaterals,
.woocommerce-page .cart-collaterals {
    width: 100%
}
.woocommerce .cart-collaterals:after,
.woocommerce-page .cart-collaterals:after {
    content: "";
    display: block;
    clear: both
}
.woocommerce .cart-collaterals .cart_totals .discount td,
.woocommerce-page .cart-collaterals .cart_totals .discount td {
    color: #5cb85c
}
.woocommerce .cart-collaterals .shipping_calculator,
.woocommerce-page .cart-collaterals .shipping_calculator {
    width: 48%;
    text-align: right;
    margin: 20px 0 0 0;
    clear: right;
    float: right
}
.woocommerce .cart_totals th,
.woocommerce .cart_totals td,
.woocommerce-page .cart_totals th,
.woocommerce-page .cart_totals td {
    width: 50%
}
.woocommerce ol.commentlist.notes li.note p.meta,
.woocommerce-page ol.commentlist.notes li.note p.meta {
    font-weight: bold;
    margin-bottom: 0
}
.woocommerce ul.digital-downloads,
.woocommerce-page ul.digital-downloads {
    margin-left: 0;
    padding-left: 0
}
.woocommerce ul.digital-downloads li,
.woocommerce-page ul.digital-downloads li {
    list-style: none;
    margin-left: 0;
    padding-left: 0
}
.woocommerce ul.digital-downloads li .count,
.woocommerce-page ul.digital-downloads li .count {
    float: right
}
.woocommerce a.btn,
.woocommerce-page a.btn {
    position: relative
}
.woocommerce .btn.loading:before,
.woocommerce-page .btn.loading:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: url(woocommerce/images/ajax-loader.gif) center no-repeat rgba(255, 255, 255, 0.65)
}
.woocommerce .btn.added,
.woocommerce-page .btn.added {
    color: #ffffff;
    background-color: #5cb85c;
    border-top-color: #4cae4c;
    border-right-color-value: #4cae4c;
    border-bottom-color: #4cae4c;
    border-left-color-value: #4cae4c;
    -webkit-transition: background-color 250ms linear;
    -moz-transition: background-color 250ms linear;
    -o-transition: background-color 250ms linear;
    -ms-transition: background-color 250ms linear;
    transition: background-color 500ms linear
}
.woocommerce a.added_to_cart,
.woocommerce-page a.added_to_cart {
    padding-top: .5em;
    white-space: nowrap;
    display: inline-block
}
@font-face{font-family:'star';src:url("woocommerce/fonts/star.eot");src:url("woocommerce/fonts/star.eot?#iefix") format("embedded-opentype"),
url("woocommerce/fonts/star.woff") format("woff"),
url("woocommerce/fonts/star.ttf") format("truetype"),
url("woocommerce/fonts/star.svg#star") format("svg");
font-weight:normal;
font-style:normal
}
.woocommerce #reviews h2 small,
.woocommerce-page #reviews h2 small {
    float: right;
    color: #777;
    font-size: 15px;
    line-height: 21px;
    margin: 10px 0 0 0
}
.woocommerce #reviews h2 small a,
.woocommerce-page #reviews h2 small a {
    text-decoration: none;
    color: #777
}
.woocommerce #reviews #respond,
.woocommerce-page #reviews #respond {
    margin: 0;
    border: 0;
    padding: 0
}
.woocommerce #reviews #comment,
.woocommerce-page #reviews #comment {
    height: 75px
}
.woocommerce #reviews #comments .add_review:after,
.woocommerce-page #reviews #comments .add_review:after {
    content: "";
    display: block;
    clear: both
}
.woocommerce #reviews #comments h2,
.woocommerce-page #reviews #comments h2 {
    clear: none
}
.woocommerce #reviews #comments .commentlist,
.woocommerce-page #reviews #comments .commentlist {
    margin: 0;
    padding-left: 0;
    width: 100%;
    background: 0;
    list-style: none
}
.woocommerce #reviews #comments .commentlist:after,
.woocommerce-page #reviews #comments .commentlist:after {
    content: "";
    display: block;
    clear: both
}
.woocommerce #reviews #comments .commentlist li,
.woocommerce-page #reviews #comments .commentlist li {
    padding: 0;
    margin: 0 0 20px;
    position: relative;
    background: 0;
    border: 0
}
.woocommerce #reviews #comments .commentlist li .meta,
.woocommerce-page #reviews #comments .commentlist li .meta {
    color: #777;
    font-size: .75em
}
.woocommerce #reviews #comments .commentlist li img.avatar,
.woocommerce-page #reviews #comments .commentlist li img.avatar {
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    padding: 3px;
    width: 32px;
    height: auto;
    background: #f7f6f7;
    border: 1px solid #f0eef0;
    margin: 0;
    line-height: 1
}
.woocommerce #reviews #comments .commentlist li .comment-text,
.woocommerce-page #reviews #comments .commentlist li .comment-text {
    margin: 0 0 0 50px;
    border: 1px solid #f0eef0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 1em 1em 0
}
.woocommerce #reviews #comments .commentlist li .comment-text p,
.woocommerce-page #reviews #comments .commentlist li .comment-text p {
    margin: 0 0 1em
}
.woocommerce #reviews #comments .commentlist li .comment-text p.meta,
.woocommerce-page #reviews #comments .commentlist li .comment-text p.meta {
    font-size: .83em
}
.woocommerce #reviews #comments .commentlist>li:before,
.woocommerce-page #reviews #comments .commentlist>li:before {
    content: ""
}
.woocommerce .star-rating,
.woocommerce-page .star-rating {
    float: right;
    overflow: hidden;
    position: relative;
    height: 1em;
    line-height: 1em;
    font-size: 1em;
    width: 5.25em;
    font-family: 'star';
    color: gold
}
.woocommerce .star-rating span,
.woocommerce-page .star-rating span {
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 1.5em
}
.woocommerce .star-rating span:before,
.woocommerce-page .star-rating span:before {
    content: "\53\53\53\53\53";
    top: 0;
    left: 0;
    position: absolute
}
.woocommerce .star-rating:before,
.woocommerce-page .star-rating:before {
    content: "\73\73\73\73\73";
    color: #e0dadf;
    float: left;
    top: 0;
    left: 0;
    position: absolute
}
.woocommerce .woocommerce-product-rating .star-rating,
.woocommerce-page .woocommerce-product-rating .star-rating {
    float: none;
    margin-bottom: 10px
}
.woocommerce .products .star-rating,
.woocommerce-page .products .star-rating {
    display: block;
    margin: 0 0 .5em;
    float: none
}
.woocommerce .hreview-aggregate .star-rating,
.woocommerce-page .hreview-aggregate .star-rating {
    margin: 10px 0 0 0
}
.woocommerce ul.cart_list li .star-rating,
.woocommerce ul.product_list_widget li .star-rating,
.woocommerce-page ul.cart_list li .star-rating,
.woocommerce-page ul.product_list_widget li .star-rating {
    float: none
}
.woocommerce p.stars:after,
.woocommerce-page p.stars:after {
    content: "";
    display: block;
    clear: both
}
.woocommerce p.stars span,
.woocommerce-page p.stars span {
    width: 80px;
    height: 16px;
    position: relative;
    float: left;
    background: url(woocommerce/images/star.png) repeat-x left 0
}
.woocommerce p.stars span a,
.woocommerce-page p.stars span a {
    float: left;
    position: absolute;
    left: 0;
    top: 0;
    width: 16px;
    height: 0;
    padding-top: 16px;
    overflow: hidden
}
.woocommerce p.stars span a:hover,
.woocommerce p.stars span a:focus,
.woocommerce-page p.stars span a:hover,
.woocommerce-page p.stars span a:focus {
    background: url(woocommerce/images/star.png) repeat-x left -16px
}
.woocommerce p.stars span a.active,
.woocommerce-page p.stars span a.active {
    background: url(woocommerce/images/star.png) repeat-x left -32px
}
.woocommerce p.stars span a.star-1,
.woocommerce-page p.stars span a.star-1 {
    width: 16px;
    z-index: 10
}
.woocommerce p.stars span a.star-2,
.woocommerce-page p.stars span a.star-2 {
    width: 32px;
    z-index: 9
}
.woocommerce p.stars span a.star-3,
.woocommerce-page p.stars span a.star-3 {
    width: 48px;
    z-index: 8
}
.woocommerce p.stars span a.star-4,
.woocommerce-page p.stars span a.star-4 {
    width: 64px;
    z-index: 7
}
.woocommerce p.stars span a.star-5,
.woocommerce-page p.stars span a.star-5 {
    width: 80px;
    z-index: 6
}
@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    .woocommerce p.stars span,
    .woocommerce-page p.stars span {
        background-image: url(woocommerce/images/star@2x.png);
        background-size: 16px 48px
    }
    .woocommerce p.stars span a:hover,
    .woocommerce p.stars span a:focus,
    .woocommerce-page p.stars span a:hover,
    .woocommerce-page p.stars span a:focus {
        background-image: url(woocommerce/images/star@2x.png);
        background-size: 16px 48px
    }
    .woocommerce p.stars span a.active,
    .woocommerce-page p.stars span a.active {
        background-image: url(woocommerce/images/star@2x.png);
        background-size: 16px 48px
    }
}
.woocommerce .quantity .form-control,
.woocommerce-page .quantity .form-control {
    max-width: 80px
}
.woocommerce form .hidden,
.woocommerce-page form .hidden {
    visibility: hidden
}
.woocommerce form .required,
.woocommerce-page form .required {
    color: red;
    font-weight: bold;
    border: 0
}
.woocommerce form .form-row[placeholder]:focus::-webkit-input-placeholder,
.woocommerce-page form .form-row[placeholder]:focus::-webkit-input-placeholder {
    -webkit-transition: opacity .5s .5s ease;
    -moz-transition: opacity .5s .5s ease;
    transition: opacity .5s .5s ease;
    opacity: 0
}
.woocommerce form .form-row label,
.woocommerce-page form .form-row label {
    display: block
}
.woocommerce form .form-row label.checkbox,
.woocommerce-page form .form-row label.checkbox {
    display: inline
}
.woocommerce form .form-row .input-text,
.woocommerce-page form .form-row .input-text {
    width: 100%
}
.woocommerce form .form-row.validate-required.woocommerce-validated input.input-text,
.woocommerce form .form-row.validate-required.woocommerce-validated input.form-control,
.woocommerce-page form .form-row.validate-required.woocommerce-validated input.input-text,
.woocommerce-page form .form-row.validate-required.woocommerce-validated input.form-control {
    background-image: url(woocommerce/images/icons/valid.png);
    background-position: 95% center;
    background-repeat: no-repeat
}
.woocommerce form .form-row.validate-required.woocommerce-invalid input.input-text,
.woocommerce form .form-row.validate-required.woocommerce-invalid input.form-control,
.woocommerce-page form .form-row.validate-required.woocommerce-invalid input.input-text,
.woocommerce-page form .form-row.validate-required.woocommerce-invalid input.form-control {
    background-image: url(woocommerce/images/icons/invalid.png);
    background-position: 95% center;
    background-repeat: no-repeat
}
.woocommerce form .form-row.validate-required.woocommerce-invalid .chzn-single,
.woocommerce form .form-row.validate-required.woocommerce-invalid .chzn-drop,
.woocommerce form .form-row.validate-required.woocommerce-invalid input.input-text,
.woocommerce form .form-row.validate-required.woocommerce-invalid input.form-control,
.woocommerce form .form-row.validate-required.woocommerce-invalid select,
.woocommerce-page form .form-row.validate-required.woocommerce-invalid .chzn-single,
.woocommerce-page form .form-row.validate-required.woocommerce-invalid .chzn-drop,
.woocommerce-page form .form-row.validate-required.woocommerce-invalid input.input-text,
.woocommerce-page form .form-row.validate-required.woocommerce-invalid input.form-control,
.woocommerce-page form .form-row.validate-required.woocommerce-invalid select {
    border-color: #fb7f88
}
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
    float: left;
    width: 47%;
    overflow: visible
}
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-last {
    float: right
}
.woocommerce form .form-row-wide,
.woocommerce-page form .form-row-wide {
    clear: both
}
.woocommerce form.login,
.woocommerce form.checkout_coupon,
.woocommerce form.register,
.woocommerce-page form.login,
.woocommerce-page form.checkout_coupon,
.woocommerce-page form.register {
    border: 1px solid #e0dadf;
    padding: 20px;
    margin: 2em 0 2em 0;
    text-align: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}
@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    .woocommerce .button.loading:before,
    .woocommerce #submit.loading:before,
    .woocommerce-page .button.loading:before,
    .woocommerce-page #submit.loading:before {
        background-image: url(woocommerce/images/ajax-loader@2x.gif);
        background-size: 16px 16px
    }
    .woocommerce form .form-row.validate-required.woocommerce-validated input.input-text,
    .woocommerce form .form-row.validate-required.woocommerce-validated input.form-control,
    .woocommerce-page form .form-row.validate-required.woocommerce-validated input.input-text,
    .woocommerce-page form .form-row.validate-required.woocommerce-validated input.form-control {
        background-image: url(woocommerce/images/icons/valid@2x.png);
        background-size: 12px 9px
    }
    .woocommerce form .form-row.validate-required.woocommerce-invalid input.input-text,
    .woocommerce form .form-row.validate-required.woocommerce-invalid input.form-control,
    .woocommerce-page form .form-row.validate-required.woocommerce-invalid input.input-text,
    .woocommerce-page form .form-row.validate-required.woocommerce-invalid input.form-control {
        background-image: url(woocommerce/images/icons/invalid@2x.png);
        background-size: 12px 9px
    }
}
.woocommerce ul.cart_list,
.woocommerce ul.product_list_widget,
.woocommerce-page ul.cart_list,
.woocommerce-page ul.product_list_widget {
    list-style: none outside;
    padding: 0;
    margin: 0
}
.woocommerce ul.cart_list li,
.woocommerce ul.product_list_widget li,
.woocommerce-page ul.cart_list li,
.woocommerce-page ul.product_list_widget li {
    padding: 4px 6px;
    margin: 0;
    list-style: none
}
.woocommerce ul.cart_list li:nth-child(odd),
.woocommerce ul.product_list_widget li:nth-child(odd),
.woocommerce-page ul.cart_list li:nth-child(odd),
.woocommerce-page ul.product_list_widget li:nth-child(odd) {
    background-color: #f9f9f9
}
.woocommerce ul.cart_list li:after,
.woocommerce ul.product_list_widget li:after,
.woocommerce-page ul.cart_list li:after,
.woocommerce-page ul.product_list_widget li:after {
    content: "";
    display: block;
    clear: both
}
.woocommerce ul.cart_list li a,
.woocommerce ul.product_list_widget li a,
.woocommerce-page ul.cart_list li a,
.woocommerce-page ul.product_list_widget li a {
    display: block;
    font-weight: bold
}
.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img,
.woocommerce-page ul.cart_list li img,
.woocommerce-page ul.product_list_widget li img {
    float: right;
    margin-left: 4px;
    width: 32px;
    height: auto;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3)
}
.woocommerce ul.cart_list li dl,
.woocommerce ul.product_list_widget li dl,
.woocommerce-page ul.cart_list li dl,
.woocommerce-page ul.product_list_widget li dl {
    margin: 0;
    font-size: .8751em;
    padding-left: 1em;
    border-left: 2px solid rgba(0, 0, 0, 0.1)
}
.woocommerce ul.cart_list li dl dt,
.woocommerce ul.product_list_widget li dl dt,
.woocommerce-page ul.cart_list li dl dt,
.woocommerce-page ul.product_list_widget li dl dt {
    float: left;
    clear: left;
    margin-right: 0.25em
}
.woocommerce ul.cart_list li dl dd,
.woocommerce ul.product_list_widget li dl dd,
.woocommerce-page ul.cart_list li dl dd,
.woocommerce-page ul.product_list_widget li dl dd {
    margin-bottom: 0.5em
}
.woocommerce .widget_shopping_cart .total,
.woocommerce-page .widget_shopping_cart .total {
    border-top: 3px double #f7f6f7;
    padding: 4px 0 0
}
.woocommerce .widget_shopping_cart .total strong,
.woocommerce-page .widget_shopping_cart .total strong {
    min-width: 40px;
    display: inline-block
}
.woocommerce .widget_shopping_cart .buttons:after,
.woocommerce-page .widget_shopping_cart .buttons:after {
    content: "";
    display: block;
    clear: both
}
.woocommerce .widget_layered_nav ul,
.woocommerce-page .widget_layered_nav ul {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none outside
}
.woocommerce .widget_layered_nav ul li,
.woocommerce-page .widget_layered_nav ul li {
    padding: 0 0 5px;
    list-style: none
}
.woocommerce .widget_layered_nav ul li:after,
.woocommerce-page .widget_layered_nav ul li:after {
    content: "";
    display: block;
    clear: both
}
.woocommerce .widget_layered_nav ul li a,
.woocommerce .widget_layered_nav ul li span,
.woocommerce-page .widget_layered_nav ul li a,
.woocommerce-page .widget_layered_nav ul li span {
    padding: 0 6px 0 10px;
    float: left
}
.woocommerce .widget_layered_nav ul li a:before,
.woocommerce-page .widget_layered_nav ul li a:before {
    position: relative;
    top: 1px;
    left: -5px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\2b"
}
.woocommerce .widget_layered_nav ul li.chosen a,
.woocommerce-page .widget_layered_nav ul li.chosen a {
    padding: 0 6px 0 10px;
    border: 1px solid #5bc0de;
    background: #5bc0de;
    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5) #888;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5) #888;
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5) #888;
    color: #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px
}
.woocommerce .widget_layered_nav ul li.chosen a:before,
.woocommerce-page .widget_layered_nav ul li.chosen a:before {
    position: relative;
    top: 1px;
    left: -5px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e013"
}
.woocommerce .widget_layered_nav ul li.chosen a:hover:before,
.woocommerce-page .widget_layered_nav ul li.chosen a:hover:before {
    content: "\e014"
}
.woocommerce .widget_layered_nav ul small.count,
.woocommerce-page .widget_layered_nav ul small.count {
    float: right;
    margin-left: 6px;
    font-size: 1em;
    padding: 1px 0;
    color: #777
}
.woocommerce .widget_layered_nav_filters ul,
.woocommerce-page .widget_layered_nav_filters ul {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none outside;
    overflow: hidden;
    zoom: 1
}
.woocommerce .widget_layered_nav_filters ul li,
.woocommerce-page .widget_layered_nav_filters ul li {
    float: left;
    padding: 0 5px 5px 0;
    list-style: none
}
.woocommerce .widget_layered_nav_filters ul li a,
.woocommerce-page .widget_layered_nav_filters ul li a {
    padding: 0 6px 0 10px;
    border: 1px solid #5bc0de;
    background: #5bc0de;
    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5) #888;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5) #888;
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5) #888;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    float: left
}
.woocommerce .widget_layered_nav_filters ul li a:before,
.woocommerce-page .widget_layered_nav_filters ul li a:before {
    position: relative;
    top: 1px;
    left: -5px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e013"
}
.woocommerce .widget_layered_nav_filters ul li a:hover:before,
.woocommerce-page .widget_layered_nav_filters ul li a:hover:before {
    content: "\e014"
}
.woocommerce .widget_price_filter .price_slider,
.woocommerce-page .widget_price_filter .price_slider {
    margin-bottom: 1em
}
.woocommerce .widget_price_filter .price_slider_amount,
.woocommerce-page .widget_price_filter .price_slider_amount {
    text-align: right;
    line-height: 2.4em;
    font-size: .8751em
}
.woocommerce .widget_price_filter .price_slider_amount .button,
.woocommerce-page .widget_price_filter .price_slider_amount .button {
    font-size: 1.15em;
    float: left
}
.woocommerce .widget_price_filter .ui-slider,
.woocommerce-page .widget_price_filter .ui-slider {
    position: relative;
    text-align: left
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 5;
    width: .9em;
    height: .9em;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
    border: 1px solid #150d14;
    cursor: pointer;
    background: #78acd9;
    background: -webkit-gradient(linear, left top, left bottom, from(#78acd9), to(#337ab7));
    background: -webkit-linear-gradient(#78acd9, #337ab7);
    background: -moz-linear-gradient(center top, #78acd9 0, #337ab7 100%);
    background: -moz-gradient(center top, #78acd9 0, #337ab7 100%);
    outline: 0;
    top: -0.25em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.65);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.65);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.65)
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle:last-child,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle:last-child {
    margin-left: -0.9em
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range {
    position: absolute;
    z-index: 4;
    font-size: .7em;
    display: block;
    border: 0;
    background: #78acd9;
    border: 1px solid #150d14;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content,
.woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content {
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
    background: #1e1e1e;
    background: -webkit-gradient(linear, left top, left bottom, from(#1e1e1e), to(#6a6a6a));
    background: -webkit-linear-gradient(#1e1e1e, #6a6a6a);
    background: -moz-linear-gradient(center top, #1e1e1e 0, #6a6a6a 100%);
    background: -moz-gradient(center top, #1e1e1e 0, #6a6a6a 100%)
}
.woocommerce .widget_price_filter .ui-slider-horizontal,
.woocommerce-page .widget_price_filter .ui-slider-horizontal {
    height: .5em
}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range,
.woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 100%
}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range-min,
.woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
    left: -1px
}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range-max,
.woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
    right: -1px
}
.woocommerce ul#shipping_method,
.woocommerce-page ul#shipping_method {
    list-style: none outside;
    margin: 0;
    padding: 0
}
.woocommerce ul#shipping_method li,
.woocommerce-page ul#shipping_method li {
    margin: 0;
    padding: .25em 0 .25em 22px;
    text-indent: -22px;
    list-style: none outside
}
.woocommerce ul#shipping_method .amount,
.woocommerce-page ul#shipping_method .amount {
    font-weight: bold
}
.woocommerce #payment,
.woocommerce-page #payment {
    background: #f7f6f7;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}
.woocommerce #payment ul.payment_methods,
.woocommerce-page #payment ul.payment_methods {
    text-align: left;
    padding: 1em;
    margin: 0;
    list-style: none outside
}
.woocommerce #payment ul.payment_methods:after,
.woocommerce-page #payment ul.payment_methods:after {
    content: "";
    display: block;
    clear: both
}
.woocommerce #payment ul.payment_methods li,
.woocommerce-page #payment ul.payment_methods li {
    line-height: 2em;
    text-align: left;
    margin: 0;
    font-weight: normal
}
.woocommerce #payment ul.payment_methods li input,
.woocommerce-page #payment ul.payment_methods li input {
    margin: 0 1em 0 0
}
.woocommerce #payment ul.payment_methods li img,
.woocommerce-page #payment ul.payment_methods li img {
    vertical-align: middle;
    margin: -2px 0 0 .5em;
    position: relative
}
.woocommerce #payment div.form-row,
.woocommerce-page #payment div.form-row {
    padding: 1em
}
.woocommerce #payment .terms,
.woocommerce-page #payment .terms {
    padding: 0 1em 0;
    text-align: right
}
.woocommerce #payment div.payment_box,
.woocommerce-page #payment div.payment_box {
    position: relative;
    width: 96%;
    padding: 1em 2%;
    margin: 1em 0 1em 0;
    font-size: .92em;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    line-height: 1.5em;
    background: #ebe8eb;
    background: -webkit-gradient(linear, left top, left bottom, from(#ebe8eb), to(#e0dadf));
    background: -webkit-linear-gradient(#ebe8eb, #e0dadf);
    background: -moz-linear-gradient(center top, #ebe8eb 0, #e0dadf 100%);
    background: -moz-gradient(center top, #ebe8eb 0, #e0dadf 100%);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
    color: #5e5e5e;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8)
}
.woocommerce #payment div.payment_box #cc-expire-month,
.woocommerce #payment div.payment_box #cc-expire-year,
.woocommerce-page #payment div.payment_box #cc-expire-month,
.woocommerce-page #payment div.payment_box #cc-expire-year {
    width: 48%;
    float: left
}
.woocommerce #payment div.payment_box #cc-expire-year,
.woocommerce-page #payment div.payment_box #cc-expire-year {
    float: right
}
.woocommerce #payment div.payment_box span.help,
.woocommerce-page #payment div.payment_box span.help {
    font-size: 11px;
    color: #777;
    line-height: 13px;
    font-weight: normal
}
.woocommerce #payment div.payment_box .form-row,
.woocommerce-page #payment div.payment_box .form-row {
    margin: 0 0 1em
}
.woocommerce #payment div.payment_box .form-row select,
.woocommerce-page #payment div.payment_box .form-row select {
    width: 48%;
    float: left;
    margin-right: 3.8%
}
.woocommerce #payment div.payment_box .form-row select:nth-child(3n),
.woocommerce-page #payment div.payment_box .form-row select:nth-child(3n) {
    margin-right: 0
}
.woocommerce #payment div.payment_box:after,
.woocommerce-page #payment div.payment_box:after {
    content: "";
    display: block;
    border: 8px solid #ebe8eb;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
    position: absolute;
    top: -3px;
    left: 0;
    margin: -1em 0 0 2em
}


